## node-node-rest-client 2.5.0

=== debian/changelog ===
node-node-rest-client (2.5.0-3) unstable; urgency=low

  * Fix autopkgtest: node-node-uuid -> node-uuid (Closes: #913086)
  * Bump Standards-Version to 4.2.1: nothing needs to be changed
  * debian/control: Change Vcs-* to salsa
  * Bump debhelper version to 10

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 08 Nov 2018 06:32:44 +0800

node-node-rest-client (2.5.0-2) unstable; urgency=low

  * Fix autopkgtest fail
  * Bump Standards-Version to 4.1.3: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 11 Jan 2018 18:25:06 +0800

node-node-rest-client (2.5.0-1) unstable; urgency=low

  * Initial release (Closes: #877646)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 04 Oct 2017 16:36:24 +0000
