=== debian/control ===
Source: node-node-rest-client
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , node-should
Standards-Version: 4.2.1
Homepage: https://github.com/aacerox/node-rest-client#readme
Vcs-Git: https://salsa.debian.org/js-team/node-node-rest-client.git
Vcs-Browser: https://salsa.debian.org/js-team/node-node-rest-client

Package: node-node-rest-client
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 2.2.0)
 , node-xml2js (>= 0.2.4)
 , node-follow-redirects (>= 1.2.0)
Description: Rest API client for NodeJS
 Allows connecting to any API REST and get results as js Object. The client
 has the following features:
  * Transparent HTTP/HTTPS connection to remote API sites.
  * Allows simple HTTP basic authentication.
  * Allows most common HTTP operations: GET, POST, PUT, DELETE, PATCH or any
    other method through custom connect method
  * Allows creation of custom HTTP Methods (PURGE, etc.)
  * Direct or through proxy connection to remote API sites.
  * Register remote API operations as own client methods, simplifying reuse.
  * Dynamic path and query parameters and request headers.
  * Improved Error handling mechanism (client or specific request)
  * Added support for compressed responses: gzip and deflate
  * Added support for follow redirects thanks to great follow-redirects
    package
  * Added support for custom request serializers (json,xml and url-encoded
    included by default)
  * Added support for custom response parsers (json and xml included by
    default)
 .
 Node.js is an event-based server-side JavaScript engine.
