=== debian/tests/control ===
Tests: require
Depends: node-node-rest-client

Tests: nesttest
Depends: @, node-uuid, python3-flask, python3-flask-restful
Restrictions: isolation-container
