## node-node-rest-client 3.1.1

=== debian/changelog ===
node-node-rest-client (3.1.1-2) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Drop dependency to nodejs

  [ Jérémy Lal ]
  * dos2unix and debug.sh/test.sh are not needed
  * Fix missing files section in package.json
  * Simply run mocha tests, not some other suite
  * Patch: remove new before Buffer.from
  * B-D mocha, node-should
  * Patch: fix tests
  * test: ensure mocha exits

 -- Jérémy Lal <kapouer@melix.org>  Wed, 27 Jul 2022 14:38:12 +0200

node-node-rest-client (3.1.1-1) unstable; urgency=low

  * New upstream release.
    - Rebase debian/patches/fix-buffer-usage.diff to latest upstream version.
  * Add debian/clean to remove mocha test files.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 May 2022 22:04:26 +0800

node-node-rest-client (2.5.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Tue, 02 Nov 2021 20:26:32 +0100

node-node-rest-client (2.5.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-debug.
    + node-node-rest-client: Drop versioned constraint on node-debug in Depends.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:59:48 +0100

node-node-rest-client (2.5.0-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * Adapt for uuid 8.x API change (Closes: #964207)

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2020 23:40:46 +0530

node-node-rest-client (2.5.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Use pkg-js-tools auto install
  * Replace Buffer() by Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 17:42:48 +0100
