=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: node-node-rest-client
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 10)
- , dh-buildinfo
- , nodejs
- , node-should
-Standards-Version: 4.2.1
-Homepage: https://github.com/aacerox/node-rest-client#readme
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-debug <!nocheck>
+ , node-follow-redirects <!nocheck>
+ , node-xml2js <!nocheck>
+ , mocha <!nocheck>
+ , node-should <!nocheck>
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-node-rest-client
 Vcs-Git: https://salsa.debian.org/js-team/node-node-rest-client.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-node-rest-client
+Homepage: https://github.com/aacerox/node-rest-client
+Rules-Requires-Root: no
 
 Package: node-node-rest-client
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-debug (>= 2.2.0)
- , node-xml2js (>= 0.2.4)
- , node-follow-redirects (>= 1.2.0)
+ , node-debug
+ , node-follow-redirects
+ , node-xml2js
 Description: Rest API client for NodeJS
  Allows connecting to any API REST and get results as js Object. The client
  has the following features:
